Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 11:37:19 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to p
 rocess the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594983529            03:21 PM, 17th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:21 PM, 17th Jun                   Fatma                   I can see that you are contacting for refund queries           03:21 PM, 17th Jun                   Fatma                   Could you please share your order
  number so that I can assist you further?           03:22 PM, 17th Jun                     hi                    Hi           03:23 PM, 17th Jun                     hi                    I made an online order on 29th May for KD9.300.           03:24 PM, 17th Jun                     hi                    First time when I made the payment I got a message from you that the payment failed. So I paid again           03:25 PM, 17th Jun                     hi                    Burt both time thae payment was deducted from my account.           03:25 PM, 17th Jun                     hi                    When I checked with your office they said that the extra amount will be returned top my account. But I did not get it back.           03:26 PM, 17th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           03:27 PM, 17th Jun                     hi                    8265248414 was the first number. I got massage th
 at payment did not go through.           03:29 PM, 17th Jun                   Fatma                   Thank you for sharing the order number with me           03:29 PM, 17th Jun                   Fatma                   Yes, i have checked and i can see that it was not placed successfully.           03:30 PM, 17th Jun                   Fatma                   Could you please contact your bank and provide us with the Transaction ID so we will be able to investigate and assist you.           03:31 PM, 17th Jun                     hi                    So please advise how can I get the money back           03:31 PM, 17th Jun                   Fatma                   Could you please contact your bank and provide us with the Transaction ID so we will be able to investigate and assist you.           03:33 PM, 17th Jun                     hi                    I got message from my bank . It is telling My account has been debited with KWD9.300 by P-402792 Landmark on 29/05/21 13:08     
       03:34 PM, 17th Jun                   Fatma                   This is not the transaction ID.  We need it to forward this issue to our concern team to solve this issue.           03:35 PM, 17th Jun                     hi                    OK.Let me check and get back to you.           03:36 PM, 17th Jun                     hi                    Thank you bye           03:36 PM, 17th Jun                   Fatma                   Sure, once you get it, contact us again and we will be happy to assist you.           03:36 PM, 17th Jun                   Fatma                   Is there anything else i can help you with?           03:37 PM, 17th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2727660